Skilled Trades - Android - Bug #10877

User should able to Delete his own chat .
10/10/2024 10:41 AM - Shubham J

Status: Closed Start date: 10/10/2024
Priority: Immediate Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2024 10:41 AM - Shubham J

- Subject changed from Delete own chat to User should able to Delete his own chat .

#2 - 10/10/2024 06:29 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 10/11/2024 03:09 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 10/18/2024 07:02 PM - Shubham J

- Status changed from Reopened to Closed

04/05/2025

1/1



http://www.tcpdf.org

